body.page-template-template-front-page .our-champions {
    background-color: #000000;
    /* padding: 14.583vw 3.889vw 0; */
    padding: 0 3.889vw 0;
}
body.page-template-template-front-page .our-champions h2 {
    width: 64.222vw;
    color: white;
    text-transform: uppercase;
    font-size: 3.333vw;
    letter-spacing: -2.3%;
    margin: 2.222vw auto 1.111vw;
}
body.page-template-template-front-page .our-champions p.description {
    color: #F1F1F1;
    line-height: 125%;
    font-size: 1.111vw;
    font-weight: 500;
    opacity: .8;
    width:  43.611vw;
    margin: auto;
}
body.page-template-template-front-page .our-champions .champions-columns {
    display: flex;
    /* align-items: center; */
    gap: 3.056vw;
    margin-top: 3.333vw;
}
body.page-template-template-front-page .our-champions .champions-columns .text-column {
    color: white;
    font-size: 0.972vw;
    font-weight: 600;
    line-height: 110%;
    position: relative;
    width: 40.944vw;
}
body.page-template-template-front-page .our-champions .champions-columns .text-column img {
    width: 19.444vw;
}
body.page-template-template-front-page .our-champions .champions-columns .text-column > div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
body.page-template-template-front-page .our-champions .champions-columns .text-column .champions-main-content {
    margin: 2.222vw 0 1.556vw;
    text-align: center;
    text-transform: uppercase;
    line-height: 110%;
}
/* body.page-template-template-front-page .our-champions .champions-columns .text-column img {} */
/* body.page-template-template-front-page .our-champions .champions-columns .text-column .column-2-text {display: none;} */
body.page-template-template-front-page .our-champions .champions-columns .column-image {
    width: 27.083vw;
    position: relative;
}
body.page-template-template-front-page .our-champions .champions-columns .column-image img {
    width: 100%;
    opacity: .7;
    transition: opacity 0.8s ease;
}
body.page-template-template-front-page .our-champions .champions-columns .column-image.active img {
    opacity: 1;
}
body.page-template-template-front-page .our-champions .champions-columns .column-image .champion-name-box {
    position: absolute;
    bottom: 3.542vw;
    right: 50%;
    transform: translateX(50%);
    border-radius: 1.667vw;
    padding: 0.417vw 0.833vw;
    backdrop-filter: blur(11px);
    border: 0.069vw solid #FFFFFF1A;
}
body.page-template-template-front-page .our-champions .champions-columns .column-image .champion-name-box p{
    margin: 0;
    color: #F1F1F1;
    font-weight: 600;
    line-height: 110%;
    font-size: 0.833vw;
    text-transform: uppercase;
}
body.page-template-template-front-page .our-champions .champions-columns .column-image > p{
    margin: 0.833vw 0 0;
    color: #F1F1F1;
    opacity: .6;
    font-size: 0.833vw;
    text-align: center;
}

body.page-template-template-front-page .our-champions .champions-columns .column-1-text,
body.page-template-template-front-page .our-champions .champions-columns .column-2-text {
    position: absolute;
    inset: 0;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    visibility: hidden;
    transition:
        opacity 0.8s ease,
        visibility 0.8s ease;
}

/* active state */
body.page-template-template-front-page .our-champions .champions-columns .column-1-text.active,
body.page-template-template-front-page .our-champions .champions-columns .column-2-text.active {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 960px) {
    body.page-template-template-front-page .our-champions .champions-columns {
        flex-direction: column;
        margin-top: 6.154vw;
        gap: 0;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-image {
        width: 100%;
    }
    body.page-template-template-front-page .our-champions h2 {
        font-size: 5.954vw;
        width: 100%;
        margin: 6.154vw 0 4.103vw;
    }
    body.page-template-template-front-page .our-champions p.description {
        font-size: 3.59vw;
        width: 100%;
    }
    body.page-template-template-front-page .our-champions .champions-columns .text-column {
        width: 100%;
    }
    body.page-template-template-front-page .our-champions .champions-columns .text-column img {
        width: 71.795vw;
        margin: 6.154vw 0 8.205vw;
    }
    body.page-template-template-front-page .our-champions .champions-columns .text-column .champions-main-content {
        font-size: 3.59vw;
        margin: 0 0 6.154vw;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-1-text, 
    body.page-template-template-front-page .our-champions .champions-columns .column-2-text {
        inset: initial;
        position: relative;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-1-text, 
    body.page-template-template-front-page .our-champions .champions-columns .column-2-text {
        opacity: 1;
        visibility: visible;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-image .champion-name-box {
        padding: 1.538vw 2.564vw;
        border-radius: 5.128vw;
        bottom: 6.154vw;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-image .champion-name-box p {
        font-size: 3.077vw;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-image > p {
        display: none;
    }
    body.page-template-template-front-page .our-champions .champions-columns .column-image img {
        opacity: 1;
    }

    /* to be updated */
    body.page-template-template-front-page .our-champions .champions-columns .column-image.column-2 {
        margin-top: 10.256vw;
    }
}